DRM_CRTC_VBLANK_WAIT(9)

NAME
drm_crtc_vblank_waitqueue - get vblank waitqueue for the CRTC

SYNOPSIS

wait_queue_head_t * drm_crtc_vblank_waitqueue(struct drm_crtc * crtc);

ARGUMENTS

crtc
    which CRTC's vblank waitqueue to retrieve

DESCRIPTION

This function returns a pointer to the vblank waitqueue for the CRTC. Drivers can use this to implement vblank waits using wait_event & co.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT